body {
    background-image: url("./media/bg.png");
    background-repeat: repeat;
}

.bg-sale {
    background-color: #cc0000;
}
.formulario {
    border-radius: 5px;
    border-color: #EFC9C9;
    padding: 2em;
    background-color: rgba(0, 0, 0, 0.07);
}

.btn-sale {
    color: white;
    background-color: #cc0000;
}
